<h1 mat-dialog-title>Vous avez perdu...</h1>
<div mat-dialog-content>
  <p>Voulez-vous rejouer une autre partie?</p>
</div>
<div mat-dialog-actions class="mat-button-wrapper">
  <button  mat-mini-fab (click)="restartGame()" [color]="'oui'">OUI</button>
  <button  mat-mini-fab (click)="leave()" [color]="'non'"> NON</button>
</div>